Skip to main content
POST
/
v1
/
buckets
/
{id}
/
conversations
Add a conversation to a bucket
curl --request POST \
  --url https://api.zelto.ai/v1/buckets/{id}/conversations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "bucketId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "alreadyExisted": true
}

Authorizations

Authorization
string
header
required

Send Authorization: Bearer YOUR_API_KEY. The key resolves to a single organization.

Path Parameters

id
string<uuid>
required

Body

application/json
conversationId
string<uuid>
required

Response

Conversation added (or already present). Idempotent.

bucketId
string<uuid>
conversationId
string<uuid>
alreadyExisted
boolean